.main {font-family: 'Roboto', sans-serif; font-size: 16px; font-weight: 400; color: black; background-color: #ad97e9; line-height: 1.25em;}

.main img {max-width: 100%; vertical-align: top;}
.main h1, .main h2, .main p {margin-bottom: 0.5em; color: inherit; line-height: 1.25em;}
.main h1:last-child, .main h2:last-child, .main p:last-child {margin-bottom: 0;}
.main a {color: #0f0d00;}

.section-bg {padding: 1em; border-bottom: none;}
.mcontainer {max-width: 1280px;}
.row {margin: 0 -1em 1em;}
.row:last-child {margin-bottom: 0;}
.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {padding-left: 1em; padding-right: 1em;}

.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}

.both {clear: both;}

.main .message {padding: 1em;}
.main .message-note {color: #dbfffa;}

.column-header h2 {padding: 0.5em 1em; background-color: #36174f; color: #ffffff; text-transform: uppercase;}

.header-bg {padding-top: 0;}
.header-bg img {width: 100%;}

.intro-bg .column-9 {display: block; width: auto; float: none; overflow: hidden;}
.intro-bg .column-3 {display: block; width: 232px; float: right; margin-bottom: 0.5em;}
.social img {margin-right: 10px; width: 50px; height: 50px; vertical-align: middle;}
.social a {background-color: #fff; border: 1px solid #06abc7; color: #06abc7; display: block; font-weight: 700; text-decoration: none;}
.social a:hover {color: #00729b;}

.prize-bg table {width: 100%;}
.prize-bg th {padding: 0.5em; text-align: center; font-weight: bold; color: #3b2d4e;}
.prize-bg td {padding: 0.5em; text-align: center; border: 1px solid #331e58;}
.prize-bg .winner {color: #0dff00; font-weight: bold; padding-bottom: 0.25em; font-size: 1.25em; text-align: center;}

.play-time {padding: 1em; background-color: #9161e0;}
.play-time p {color: #ffffff;}

.signup {padding: 0.5em 0 0; text-transform: uppercase; font-size: 2em; font-weight: 700; text-decoration: none;}
.signup a {text-decoration: none;}

.prize-bg h3 {font-size: 0.9em; font-weight: 400; text-transform: uppercase;}
.prize-level {margin-right: 0.25em; font-size: 1.25em; font-weight: 700;}

.terms-box {font-size: 0.9em; color: #ffffff; font-weight: 400; height: 240px; overflow-y: auto; padding: 1em; max-width: 800px; margin-left: auto; margin-right: auto; background-color: #441750; border: 1px solid #19334d;}
.terms-box a {color: gold;}
.terms-heading {text-decoration: underline; text-transform: uppercase; font-weight: 700;}

@media (max-width: 850px)
{
  .main {font-size: 14px;}
  .main h1, .main h2, .main p {margin-bottom: 0.5em;}
  .main .message {padding: 0.5em;}
  .column-header {padding: 0.5em;}
  .prize-list li {padding: 0.5em;}
  .intro-bg .column-9 {width: 100%;}
  .intro-bg .column-3 {width: 200px; float: none; margin-left: auto; margin-right: auto;}
  .terms-box {padding: 0.5em;}
}
